nonstd::optional_lite::std11::is_assignable< T, U > Struct Template Reference

`#include <optional.hpp>`

Inheritance diagram for nonstd::optional_lite::std11::is_assignable< T, U >:

## Additional Inherited Members

Public Types inherited from nonstd::optional_lite::std11::integral_constant< bool, B >
enum |

## Detailed Description

template<class T, class U>
struct nonstd::optional_lite::std11::is_assignable< T, U >

Definition at line 478 of file optional.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/optional-lite/optional.hpp